/* TO DELETE */
main {
  overflow-x: clip;
}

/* FIX */
.id-1468 .breadcrumbs {
 display: none;
}
.id-1468 main {
  padding: 0px !important;
}
.id-1468 main header h1 {
  display: none;
}
.id-1468 h1,
.id-1468 h2,
.id-1468 h3 {
  margin: 0px;
}
.id-1468 p {
  margin: 0px !important;
}
.id-1468 .container-narrow {
  width: 100%;
}
@media (max-width: 767px) {
  .id-1468 .content-wrapper.container {
    padding-left: 0px;
    padding-right: 0px;
  }
  .id-1468 .content-wrapper {
    padding-top: 0px;
  }
}
.w-100 {
  width: 100%;
}

/* CONTAINER */
.nosa-container {
  margin-left: auto;
  margin-right: auto;
  padding-left: 0px;
  padding-right: 0px;
}
@media (min-width: 768px) {
  .nosa-container {
    width: 747px;
  }
}
@media (min-width: 992px) {
  .nosa-container {
    width: 972px;
  }
}
@media (min-width: 1200px) {
  .nosa-container {
    width: 1178px;
  }
}
@media (min-width: 1440px) {
  .nosa-container {
    width: 1418px;
  }
}
@media (max-width: 767px) {
    .nosa-container {
        padding-left: 20px;
        padding-right: 20px;
    }
}

/* FONTS */
body {
  font-family: 'Nunito', sans-serif;
}

/* COLORS */
:root {
  --color-black: #000000;
  --color-white: #ffffff;
  --color-gray-500: #4d4d4d;
  --color-green-300: #f6f7e8;
  --color-green-500: #a2ad16;
  --color-orange-500: #ff7300;
}
.c-black,
.c-black-h:hover {
  color: var(--color-black);
  transition: all 0.3s;
}
.c-white,
.c-white-h:hover,
a:hover .c-white-h {
  color: var(--color-white);
  transition: all 0.3s;
}
.c-gray-500,
.c-gray-500-h:hover {
  color: var(--color-gray-500);
  transition: all 0.3s;
}
.bg-white,
.bg-white-h:hover {
  background-color: var(--color-white);
  transition: all 0.3s;
}
.bg-green-300,
.bg-green-300-h:hover {
  background-color: var(--color-green-300);
  transition: all 0.3s;
}
.c-green-500,
.c-green-500-h:hover {
  color: var(--color-green-500);
  transition: all 0.3s;
}
.bg-green-500,
.bg-green-500-h:hover,
a:hover .bg-green-500-h {
  background-color: var(--color-green-500);
  transition: all 0.3s;
}
.br-green-500 {
  border-color: var(--color-green-500);
  transition: all 0.3s;
}
.bg-orange-500,
.bg-orange-500-h:hover {
  background-color: var(--color-orange-500);
  transition: all 0.3s;
}

/* FONT WEIGHT */
.font-weight-400 {
  font-weight: 400;
}
.font-weight-500 {
  font-weight: 500;
}
.font-weight-600 {
  font-weight: 600;
}
.font-weight-700 {
  font-weight: 700;
}

/* BUTTONS */
a,
a:hover {
  text-decoration: none;
}
.nosa-btn {
  width: 240px;
  height: 52px;
  display: flex;
  align-items: center;
  justify-content: center;
}
.nosa-btn.nosa-mini {
  width: 100%;
  height: 40px;
}
.nosa-br {
  border-style: solid;
  border-width: 1px;
  box-sizing: border-box;
}
@media (max-width: 767px) {
  .nosa-btn {
    height: 45px;
  }
  .nosa-btn.nosa-mini {
    height: 30px;
  }
}

/* SPLIDE */
.splide {
  display: block;
  width: 100%;
}
.splide__track {
  width: 100%;
  display: block;
  overflow: visible;
}
.splide__list {
  flex-flow: row;
}

/* HERO SECTION */
.nosa-hero-section__content {
  background-image: 
        linear-gradient(to right, rgba(0, 0, 0, 0.5) 0%, rgba(0, 0, 0, 0.5) 45%, rgba(255, 255, 255, 0.5) 80%, rgba(255, 255, 255, 0.5) 100%), 
        url('https://vinarskydum.cz/user/documents/images/kopecek-vinarsky-dum-hero-section.webp');
  background-blend-mode: multiply;
  padding: 40px 70px 30px 70px;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center center;
}
.nosa-hero-section__content h1 {
  font-size: 64px;
  line-height: 1.2;
  margin-bottom: 30px;
}
.nosa-hero-section__content h2 {
  font-size: 26px;
  line-height: 1.2;
}
.nosa-hero-section .nosa-headline-wrapper {
  margin-bottom: 25px;
  max-width: 550px;
}
.nosa-hero-section .nosa-hero-section__checklist {
  display: flex;
  flex-flow: column;
  align-items: flex-start;
  margin-bottom: 30px;
  gap: 5px;
}
.nosa-hero-section .nosa-hero-section__icon {
  display: flex;
  flex-flow: row;
  align-items: center;
  gap: 6px;
}
.nosa-hero-section .nosa-hero-section__icon::before {
  content: '';
  display: flex;
  align-items: flex-start;
  background-image: url('https://vinarskydum.cz/user/documents/icons/kopecek-vinarsky-dum-accept.svg');
  width: 15.6px;
  height: 12px;
}
.nosa-hero-section .nosa-hero-section__icon span {
  font-size: 18px;
  line-height: 1.2;
}
.nosa-hero-section .nosa-hero-section__btn {
  display: flex;
  flex-flow: row;
  align-items: flex-start;
  gap: 20px;
}
@media (max-width: 767px) {
  .nosa-hero-section__content {
    background-image: 
          linear-gradient(to right, rgba(0, 0, 0, 0.5) 0%, rgba(0, 0, 0, 0.5) 100%), 
          url('https://vinarskydum.cz/user/documents/images/kopecek-vinarsky-dum-hero-section.webp');
    background-blend-mode: multiply;
    padding: 40px 20px 40px 20px;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
  }
  .nosa-hero-section__content h1 {
    font-size: 32px;
    margin-bottom: 10px;
    max-width: 205px;
  }
  .nosa-hero-section__content h2 {
    font-size: 20px;
    display: inline;
  }
  .nosa-hero-section .nosa-headline-wrapper {
    margin-bottom: 20px;
  }
  .nosa-hero-section .nosa-hero-section__icon span {
    font-size: 15px;
  }
  .nosa-hero-section .nosa-hero-section__checklist {
    margin-bottom: 20px;
    gap: 3px;
  }
  .nosa-hero-section .nosa-hero-section__btn {
    display: flex;
    flex-flow: column;
    gap: 5px;
  }
}

/* PICTOGRAMS */
.nosa-benefits .nosa-wrapper {
  padding: 50px 50px 40px 50px;
  background-color: var(--color-green-300);
}
.nosa-benefits .nosa-benefits__grid {
  display: grid;
  grid-template-columns: repeat(4, minmax(0px, 1fr));
  gap: 20px;
}
.nosa-benefits .nosa-benefits__icon {
  display: flex;
  align-items: flex-start;
  justify-content: center;
  width: 42.7px;
}
.nosa-benefits .nosa-benefits__icon img {
  height: 40px;
}
.nosa-benefits .nosa-wrapper__text {
  display: flex;
  flex-flow: column;
  align-items: flex-start;
}
.nosa-benefits .nosa-benefits__item {
  display: flex;
  flex-flow: row;
  align-items: center;
  gap: 18px;
}
.nosa-benefits .nosa-wrapper__text span:first-child {
  font-size: 17px;
  line-height: 1.2;
}
.nosa-benefits .nosa-wrapper__text span:last-child {
  font-size: 16px;
  line-height: 1.2;
}
@media (max-width: 1199px) {
  .nosa-benefits .nosa-benefits__grid {
    grid-template-columns: repeat(2, minmax(0px, 1fr));
  }
}
@media (max-width: 767px) {
  .nosa-benefits .nosa-wrapper {
    padding: 40px 20px 40px 20px;
  }
  .nosa-benefits .nosa-benefits__grid {
    grid-template-columns: repeat(2, minmax(0px, 1fr));
    gap: 10px;
  }
  .nosa-benefits .nosa-wrapper__text span:first-child {
    font-size: 15px;
  }
  .nosa-benefits .nosa-wrapper__text span:last-child {
    font-size: 14px;
  }
  .nosa-benefits .nosa-benefits__icon img {
    height: 30px;
  }
}
@media (max-width: 600px) {
  .nosa-benefits .nosa-benefits__grid {
    grid-template-columns: repeat(1, minmax(0px, 1fr));
  }
}

/* USE CACES */
.nosa-use-cases h2 {
  font-size: 34px;
  line-height: 1.2;
  max-width: 380px;
  text-align: center;
  margin-bottom: 70px;
}
.nosa-use-cases .nosa-container {
  display: flex;
  flex-flow: column;
  align-items: center;
  padding-top: 80px;
  padding-bottom: 40px;
}
.nosa-use-cases .nosa-use-case-card {
  display: flex;
  flex-flow: column;
  align-items: flex-start;
  height: 323px;
  justify-content: space-between;
}
.nosa-use-cases .nosa-use-case-card h3 {
  font-size: 22px;
  margin-bottom: 7px;
  line-height: 1.1;
}
.nosa-use-cases .nosa-use-case-card p {
  font-size: 16px;
  line-height: 1.1;
}
.nosa-use-cases .nosa-use-case-card img {
  width: 100%;
  aspect-ratio: 4/3;
  object-fit: cover;
  object-position: center center;
}
@media (max-width: 767px) {
  .nosa-use-cases .nosa-container {
    padding-top: 40px;
    padding-bottom: 40px;
  }
  .nosa-use-cases h2 {
    font-size: 25px;
    margin-bottom: 20px;
  }
  .nosa-use-cases .nosa-use-case-card h3 {
    font-size: 20px;
  }
  .nosa-use-cases .nosa-use-case-card p {
    font-size: 15px;
  }
  .nosa-use-cases .nosa-use-case-card {
    height: 300px;
  }
}

/* BANNER */
.nosa-banner .nosa-banner__content {
  padding: 35px 32px 36px 65px;
  background-image: url('https://vinarskydum.cz/user/documents/images/kopecek-vinarsky-dum-divider.webp');
  background-position: center center;
  background-size: cover;
  background-repeat: no-repeat;
}
.nosa-banner .nosa-banner__content {
  display: flex;
  flex-flow: row;
  justify-content: space-between;
  align-items: flex-end;
}
.nosa-banner h2 {
  font-size: 34px;
  line-height: 1.2;
  margin-bottom: 15px;
}
.nosa-banner p {
  font-size: 18px;
  line-height: 1.2;
  max-width: 340px;
}
@media (max-width: 767px) {
  .nosa-banner h2 {
    font-size: 25px;
    margin-bottom: 10px;
  }
  .nosa-banner p {
    font-size: 15px;
  }
  .nosa-banner .nosa-banner__content {
    background-image: 
          linear-gradient(to right, rgba(0, 0, 0, 0.5) 0%, rgba(0, 0, 0, 0.5) 100%), 
          url('https://vinarskydum.cz/user/documents/images/kopecek-vinarsky-dum-divider.webp');
    background-blend-mode: multiply;
    padding: 40px 20px;
    flex-flow: column;
    align-items: flex-start;
  }
  .nosa-banner p {
    margin-bottom: 20px !important;
  }
}

/* GLASS TYPES */
.nosa-glass-types .nosa-container {
  display: flex;
  flex-flow: column;
  align-items: center;
  padding-top: 80px;
  padding-bottom: 60px;
  border-bottom: 1px solid var(--color-green-500);
}
.nosa-glass-types h2 {
  font-size: 34px;
  line-height: 1.2;
  margin-bottom: 15px;
  text-align: center;
  max-width: 310px;
}
.nosa-glass-types p {
  font-size: 18px;
  line-height: 1.2;
  text-align: center;
  margin-bottom: 55px !important;
}
.nosa-glass-types .nosa-section__subtitle {
  display: flex;
  flex-flow: column;
  align-items: center;
}
.nosa-glass-types .nosa-image-wrapper img {
  width: 100%;
  aspect-ratio: 1/1;
  object-fit: cover;
  padding: 10px 0;
}
.nosa-glass-types h3 {
  font-size: 16px;
  margin-bottom: 20px;
}
.nosa-glass-types .nosa-glass-card {
  transition: all 0s;
  display: flex;
  flex-flow: column;
  align-items: center;
}
.nosa-glass-types .nosa-glass-card:hover img {
  mix-blend-mode: multiply;
  transition: all 0.3s;
}
@media (max-width: 767px) {
  .nosa-glass-types .nosa-container {
    padding-top: 40px;
    padding-bottom: 40px;
  }
  .nosa-glass-types h2 {
    font-size: 25px;
    margin-bottom: 10px;
  }
  .nosa-glass-types p {
    font-size: 15px;
    margin-bottom: 20px !important;
  }
  .nosa-glass-types .nosa-section__subtitle {
    display: inline;
  }
}

/* PRINTED */
.nosa-printable .nosa-container {
  display: flex;
  flex-flow: column;
  align-items: center;
  padding-top: 50px;
  padding-bottom: 25px;
  margin-bottom: 25px;
  border-bottom: 1px solid var(--color-green-500);
}
.nosa-printable h2 {
  font-size: 34px;
  line-height: 1.2;
  margin-bottom: 15px;
  text-align: center;
}
.nosa-printable p {
  font-size: 18px;
  line-height: 1.2;
  text-align: center;
  margin-bottom: 85px !important;
}
.nosa-printable h3 {
  font-size: 22px;
  margin-bottom: 7px;
  line-height: 1.1;
}
.nosa-printable .nosa-placeholder-img {
  width: 100%;
}
.nosa-printable .nosa-printable__slider p {
  font-size: 16px;
  line-height: 1.1;
  text-align: left;
  margin-bottom: 0px !important;
}
.nosa-printable .nosa-printable-item__example {
  display: flex;
  align-items: center;
  justify-content: center;
  aspect-ratio: 6/5;
  background-color: #f9f9f9;
}
.nosa-printable-item {
  display: flex;
  flex-flow: column;
  height: 330px;
  justify-content: space-between;
}
@media (max-width: 767px) {
  .nosa-printable .nosa-container {
    padding-top: 40px;
    padding-bottom: 40px;
  }
  .nosa-printable h2 {
    font-size: 25px;
    margin-bottom: 10px;
  }
  .nosa-printable p {
    font-size: 15px;
    margin-bottom: 20px !important;
  }
  .nosa-printable h3 {
    font-size: 20px;
  }
  .nosa-printable .nosa-printable__slider p {
    font-size: 15px;
  }
  .nosa-printable-item {
    height: 300px;
  }
}

/* PROCESS */
.nosa-process {
  background-color: var(--color-green-300);
}
.nosa-process .nosa-container {
  display: flex;
  flex-flow: column;
  align-items: center;
  padding-top: 45px;
  padding-bottom: 75px;
  position: relative;
}
.nosa-process h2 {
  font-size: 34px;
  line-height: 1.2;
  margin-bottom: 15px;
  text-align: center;
}
.nosa-process p {
  font-size: 18px;
  line-height: 1.2;
  text-align: center;
  margin-bottom: 40px !important;
}
.nosa-process .nosa-process__slider h3 {
  font-size: 18px;
  line-height: 1.2;
  margin-bottom: 7px;
}
.nosa-process .nosa-process__slider p {
  font-size: 16px;
  line-height: 1.2;
  text-align: left;
  margin-bottom: 0px !important;
}
.nosa-process .nosa-section__subtitle {
  display: flex;
  flex-flow: column;
  align-items: center;
}
.nosa-process .nosa-process-step__num {
  width: 40px;
  height: 40px;
  min-width: 40px;
  font-size: 24px;
  border-radius: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  background-color: var(--color-white);
  color: var(--color-green-500);
}
.nosa-process .nosa-process-step__inner {
  display: flex;
  flex-flow: row;
  align-items: center;
  gap: 15px;
  margin-bottom: 20px;
}
.nosa-process .nosa-line-row {
  width: 100%;
  height: 1px;
  background-color: var(--color-green-500);
}
.nosa-process .nosa-line {
  display: none;
}
.nosa-process .nosa-block {
  padding-right: 15px;
}
.nosa-process .nosa-ornament {
  position: absolute;
  bottom: 0;
  width: 40px;
  height: 40px;
}
@media (max-width: 767px) {
  .nosa-process .nosa-container {
    padding-top: 40px;
    padding-bottom: 60px;
  }
  .nosa-process h2 {
    font-size: 25px;
    margin-bottom: 10px;
  }
  .nosa-process p {
    font-size: 15px;
    margin-bottom: 20px !important;
  }
  .nosa-process .nosa-section__subtitle {
    display: inline;
  }
  .nosa-process .nosa-process__slider h3 {
    font-size: 16px;
    margin-bottom: 5px;
  }
  .nosa-process .nosa-process__slider p {
    font-size: 14px;
  }
}

/* PORTFOLIO */
.nosa-portfolio .nosa-container {
  display: flex;
  flex-flow: column;
  align-items: center;
  padding-top: 90px;
  padding-bottom: 55px;
}
.nosa-portfolio h2 {
  font-size: 34px;
  line-height: 1.2;
  margin-bottom: 15px;
  text-align: center;
}
.nosa-portfolio p {
  font-size: 18px;
  line-height: 1.2;
  text-align: center;
  margin-bottom: 50px !important;
}
.nosa-portfolio .nosa-section__subtitle {
  display: flex;
  flex-flow: column;
  align-items: center;
}
.nosa-portfolio .portfolio-card__info {
  display: flex;
  flex-flow: column;
  padding: 15px 10px 0 10px;
}
.nosa-portfolio .portfolio-card__info h3 {
  font-size: 20px;
  line-height: 1.2;
  margin-bottom: 3px;
}
.nosa-portfolio .portfolio-card__info span {
  font-size: 16px;
}
@media (max-width: 767px) {
  .nosa-portfolio .nosa-container {
    padding-top: 40px;
    padding-bottom: 20px;
  }
  .nosa-portfolio h2 {
    font-size: 25px;
    margin-bottom: 10px;
  }
  .nosa-portfolio p {
    font-size: 15px;
    margin-bottom: 20px !important;
  }
  .nosa-portfolio .nosa-section__subtitle {
    display: inline;
  }
}

/* FAQ */
.nosa-faq .nosa-container {
  display: flex;
  flex-flow: column;
  align-items: center;
  padding-top: 55px;
  padding-bottom: 110px;
}
.nosa-faq h2 {
  font-size: 34px;
  line-height: 1.2;
  margin-bottom: 45px;
  text-align: center;
}
.nosa-faq .nosa-faq__grid {
  display: grid;
  grid-template-columns: repeat(2, minmax(0px, 1fr));
  max-width: 1100px;
  width: 100%;
  gap: 12px;
}
.nosa-faq .nosa-faq__col {
  display: flex;
  flex-flow: column;
  gap: 12px;
}
.nosa-faq .nosa-faq__item {
  background-color: #f2f2f2;
}
.nosa-faq .nosa-faq__item summary {
  display: flex;
  flex-flow: row;
  align-items: center;
  justify-content: space-between;
  height: 64px;
  font-size: 18px;
  font-weight: 500;
  cursor: pointer;
  padding: 0 30px;
}
.nosa-faq .nosa-faq__item summary::after {
  content: '';
  display: flex;
  background-image: url('https://vinarskydum.cz/user/documents/icons/kopecek-vinarsky-dum-accordeon-arrow.svg');
  width: 14px;
  height: 8.2px;
  background-repeat: no-repeat;
  background-size: cover;
}
.nosa-faq .nosa-faq__answer {
  padding: 0 30px 20px 30px;
}
@media (max-width: 767px) {
  .nosa-faq .nosa-container {
    padding-top: 40px;
    padding-bottom: 20px;
  }
  .nosa-faq h2 {
    font-size: 25px;
    margin-bottom: 20px;
  }
  .nosa-faq .nosa-faq__grid {
    display: grid;
    grid-template-columns: repeat(1, minmax(0px, 1fr));
    width: 100%;
    gap: 10px;
  }
  .nosa-faq .nosa-faq__item summary {
    padding: 0 20px;
    font-size: 14px;
  }
}

/* CONTACT FORM */
.nosa-cta-form .nosa-container {
  display: flex;
  flex-flow: column;
  align-items: center;
  padding-bottom: 60px;
}
.nosa-cta-form .nosa-cta-form__content {
  background-color: var(--color-green-300);
  padding: 40px 80px 100px 80px;
  max-width: 950px;
  width: 100%;
  position: relative;
  display: flex;
  flex-flow: column;
  align-items: center;
}
.nosa-cta-form h2 {
  font-size: 34px;
  line-height: 1.2;
  margin-bottom: 15px;
  text-align: center;
}
.nosa-cta-form p {
  font-size: 18px;
  line-height: 1.2;
  text-align: center;
  margin-bottom: 55px !important;
  max-width: 700px;
}
.nosa-cta-form .nosa-section__subtitle {
  display: flex;
  flex-flow: column;
  align-items: center;
}
.nosa-cta-form .nosa-ornament {
  position: absolute;
  width: 55px;
  height: 55px;
  left: 80px;
  top: 0;
}
@media (max-width: 767px) {
  .nosa-cta-form .nosa-container {
    padding-top: 40px;
    padding-bottom: 40px;
  }
  .nosa-cta-form h2 {
    font-size: 25px;
    margin-bottom: 10px;
  }
  .nosa-cta-form p {
    font-size: 15px;
  }
  .nosa-cta-form .nosa-section__subtitle {
    display: inline;
  }
}